.ie7 .searchform {
	width: 262px;
	padding: 0;
	}

.ie7 .searchsubmit {
	padding:  2px 0px 1px 5px;
	}
	
.ie8 .searchform {
	width: 267px;
	}
	
.ie8 .searchsubmit {
	padding:  4px 15px 4px 10px;
	}
	
.ie8 .s, .ie7 .s {
	padding: 1px 0px 1px 5px;
	}
	
.opera .searchsubmit {
	padding: 3px 11px;
	}

.chrome .searchsubmit {
	padding: 3px 11px;
	}

.ie8 div#footer-wrap {     
	padding: 0;
    overflow: hidden;
    position: relative;
	}
	
.ie8 .footer-widgeted-1 {

	}